Categories:
  - Development
License: Apache-2.0
WebSite: https://exalab.github.io/
SourceCode: https://github.com/EXALAB/AnLinux-Adfree
IssueTracker: https://github.com/EXALAB/AnLinux-App/issues

AutoName: AnLinux
Summary: Run Linux On Android Without Root Access
Description: |-
    This application will allow you to run Linux on Android, by using
    [[com.termux]] and PRoot technology, you can even run SSH and Xfce4 Desktop
    Environment!!!

    '''Features:'''

    * NO ROOT ACCESS REQUIRED!!!
    * Lots of Linux distros supported:

    1. Ubuntu
    2. Debian
    3. Kali
    4. Parrot Security OS
    5. Fedora
    6. CentOS
    7. openSUSE Leap
    8. openSUSE Tumberweed
    9. Arch Linux
    10. Black Arch

    * Xfce4, Mate, LXQt, LXDE Desktop Environment Supported
    * Install multiple distros without conflict
    * Provide uninstallation script to fully uninstall distro

    '''Note:'''

    * This app requires [[com.termux]] to work, please install it
    * About device requirements: Android Version: At least Android Lollipop; Architecture: armv7, arm64, x86, x86_64
    * For any suggestion or issue, please open an issue on Github.

RepoType: git
Repo: https://github.com/EXALAB/AnLinux-Adfree

Builds:
  - versionName: '4.92'
    versionCode: 492
    commit: v4.92
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '4.93'
    versionCode: 493
    commit: v4.93
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

  - versionName: '4.94'
    versionCode: 494
    commit: v4.94
    subdir: AnLinux-Adfree/app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '4.94'
CurrentVersionCode: 494
